<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Setting.Courses.EditCourses.EditCoursesFragment">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/CLEditCourses"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#94B5B5B5"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.cardview.widget.CardView
            android:id="@+id/CVEditCourses"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:cardCornerRadius="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <ImageView
                    android:id="@+id/btnBack"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="5dp"
                    android:src="@drawable/arrow_24"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:ignore="MissingConstraints" />

                <com.google.android.material.tabs.TabLayout
                    android:id="@+id/tabLayoutCourses"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginEnd="8dp"
                    android:background="#003E3E3E"
                    android:backgroundTint="#00AEAEAE"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/btnBack"
                    app:tabIconTint="#009E9E9E"
                    app:tabIndicator="@drawable/tab_indicator"
                    app:tabIndicatorAnimationMode="elastic"
                    app:tabIndicatorColor="@null"
                    app:tabIndicatorGravity="stretch"
                    app:tabMaxWidth="0dp"
                    app:tabRippleColor="#00515151"
                    app:tabSelectedTextColor="#FFFFFF"
                    app:tabTextColor="#6A6A6A">

                    <com.google.android.material.tabs.TabItem
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Все"
                        tools:ignore="HardcodedText" />

                    <com.google.android.material.tabs.TabItem
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Добавленные"
                        tools:ignore="HardcodedText" />


                </com.google.android.material.tabs.TabLayout>

                <androidx.viewpager2.widget.ViewPager2
                    android:id="@+id/vpCourses"
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_marginTop="5dp"
                    android:overScrollMode="never"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/tabLayoutCourses" />

                <TextView
                    android:id="@+id/txtNameCourses"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginEnd="16dp"
                    android:layout_marginBottom="8dp"
                    android:gravity="center"
                    android:text="TextView"
                    android:textColor="#000000"
                    android:textSize="20sp"
                    app:layout_constraintBottom_toBottomOf="@+id/btnBack"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="@+id/btnBack" />

            </androidx.constraintlayout.widget.ConstraintLayout>
        </androidx.cardview.widget.CardView>
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>